Subject: RE: Consumption Bands
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 16 Aug 2001 07:18:14 -0700 (PDT)

Brenda,

Sorry about not getting something out to you yesterday.  Chris Stokley was trying to get some additional information back from some folks in Houston.  We got quite a bit of information yesterday and have the draft almost completed.  We will get you something to review by your 2:30pm time frame.

Do you want it via email?  Let me know if there is someone other than yourself you want me to send it to so they can get it printed out for you.

Thanks - MO

 -----Original Message-----
From: 	Herod, Brenda F.  
Sent:	Thursday, August 16, 2001 8:48 AM
To:	O'Neil, Murray P.; Apollo, Beth
Subject:	Consumption Bands
Importance:	High

I need to respond TODAY to Lavaroto on these issues.  Murray, you mentioned yesterday morning that Gregg was reveiwing something.  What is the status?

I'd like to get this prepared today (I have one 30 minute window @ 2:30pm my time) - can I get something by then?